UUID_COMPARE(3)

NAMN
uuid_compare - jämför om två UUID:er är identiska

SYNOPSIS

#include <uuid.h>

int uuid_compare(const uuid_t uu1, const uuid_t uu2)

BESKRIVNING

Funktionen uuid_compare() jämför de två angivna uuid-variablerna uu1 och uu2 med varandra.

RETURVÄRDE

Returnerar ett heltal som är mindre än, lika med eller större än noll om uu1 befinns vara lexikografiskt mindre än, lika med eller större än uu2.

UPPHOVSPERSONER

Theodore Y. Ts’o

SE ÄVEN

uuid(3), uuid_clear(3), uuid_copy(3), uuid_generate(3), uuid_is_null(3), uuid_parse(3), uuid_unparse(3)

TILLGÄNGLIGHET

Biblioteket libuuid är en del av paketet util-linux sedan version 2.15.1. Det kan laddas ner från